.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.js-text-overflow {
  overflow: hidden;
  width: 100%;
  font-size: 16px;
}

.layout-column2 {
  margin: 0 auto;
  box-sizing: border-box;
}

.contents-side {
  float: left;
  width: 270px;
  box-sizing: border-box;
  background: rgb(185, 185, 185);
}

.contents-main {
  float: right;
  width: 100%;
}

.visual-slider .visual-slider-large .item-slot.single {
  width: 390px;
  height: 390px;
}

.visual-slider .visual-slider-large .item-slot.multi {
  width: 193px;
  height: 390px;
}

.visual-slider .visual-slider-large .item-slot.multi a:nth-child(2) {
  margin-top: 4px;
}

.visual-slider .visual-slider-small {
  padding-top: 6px;
  background: #ffeded;
}

.visual-slider .item-slot a {
  position: relative;
  display: block;
  color: #000000;
  outline: none;
  text-decoration: none;
}

.item-wrapping {
  display: inline-block;
  padding: 3px 6px;
  margin: 5px 0 0 8px;
  font-size: 11px;
  font-weight: bold;
  background: #ffffff;
}

.item-wrapping.individual {
  border: 1px solid #799ceb;
  color: #799ceb;
}

.item-wrapping.large {
  border: 1px solid #ef8891;
  color: #ef8891;
}

.item-wrapping.small {
  border: 1px solid #eba726;
  color: #eba726;
}

.visual-slider .visual-slider-large .item-description {
  position: absolute;
  right: 0;
  bottom: 0;
  -ms-filter: "alpha(opacity=80)";
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8);
  box-sizing: border-box;
}

.visual-slider .visual-slider-large .item-slot.single .item-description {
  width: 250px;
  padding: 22px 22px;
}

.visual-slider .visual-slider-large .item-slot.single .item-description .name {
  height: calc(30 / 20 * 2em);
  line-height: calc(30 / 20);
  font-size: 20px;
}

.visual-slider .visual-slider-large .item-slot.single .item-description .point {
  margin-top: 3px;
  font-size: 13px;
  font-weight: bold;
}

.visual-slider .visual-slider-large .item-slot.single .item-description .point .unit {
  margin-left: 4px;
  font-size: 11px;
}

.visual-slider .visual-slider-large .item-slot.multi .item-description {
  box-sizing: border-box;
  width: 170px;
  min-height: 78px;
  padding: 12px 8px 2px 12px;
}

.visual-slider .visual-slider-large .item-slot.multi .item-description .name {
  height: calc(19 / 13 * 2em);
  line-height: calc(19 / 13);
  font-size: 13px;
}

.visual-slider .visual-slider-large .item-slot.multi .item-description .point {
  font-size: 12px;
  font-weight: bold;
}

.visual-slider .visual-slider-large .item-slot.multi .item-description .point .unit {
  margin-left: 4px;
  font-size: 10px;
}

.visual-slider .visual-slider-large .item-slot a:hover .item-description {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.visual-slider .visual-slider-large .item-slot.single a:hover .item-description {
  font-size: 28px;
  line-height: calc(36 / 28);
}

.visual-slider .visual-slider-large .item-slot.single a:hover .item-description .point {
  margin-top: 16px;
  font-size: 20px;
}

.visual-slider .visual-slider-large .item-slot.single a:hover .item-description .unit {
  font-size: 15px;
}

.visual-slider .visual-slider-large .item-slot.multi a:hover .item-description {
  font-size: 18px;
}

.visual-slider .visual-slider-large .item-slot.multi a:hover .item-description .unit {
  font-size: 13px;
}

.visual-slider .visual-slider-small .item-slot a,
.visual-slider .visual-slider-small .item-slot > span{
  display: block;
  width: 400px;
  height: 120px;
  max-height: 120px;
  padding: 15px;
  background: #ffffff;
  box-sizing: border-box;
  overflow: hidden;
}

.visual-slider .visual-slider-small .item-slot img {
  float: left;
  clear: left;
  border: 1px solid #e5e5e5;
}

.visual-slider .visual-slider-small .item-slot .item-description {
  max-height: 100%;
  padding-left: 13px;
  overflow: hidden;
}

.visual-slider .visual-slider-small .item-slot .item-description .headline {
  font-weight: bold;
}

.visual-slider .visual-slider-small .item-slot .item-description .headline span {
  display: inline-block;
  vertical-align: top;
}

.visual-slider .visual-slider-small .item-slot .item-description .headline .category {
  padding: 6px 0 4px;
  min-width: 70px;
  color: #666666;
  background: #eeeeee;
  font-size: 10px;
  text-align: center;
}

.visual-slider .visual-slider-small .item-slot .item-description .headline .date {
  padding-top: 4px;
  display: inline-block;
  margin-left: 10px;
  font-size: 12px;
}

.visual-slider .visual-slider-small .item-slot .item-description p {
  height: calc(19 / 13 * 3em);
  line-height: calc(19 / 13);
  margin: 9px 0 0 0;
  font-size: 13px;
}

.visual-slider .visual-slider-small .item-slot a:hover img {
  opacity: 0.7;
}

.visual-slider .visual-slider-small .item-slot a:hover .item-description p {
  color: #1b72e9;
}

.recommend-slider .item-slot {
  width: 210px!important;
}

.recommend-slider .item-slot a {
  color: #000000;
  text-decoration: none;
}

.recommend-slider .item-slot a img {
  width: 100%;
}

.recommend-slider .item-slot .item-description {
  width: 95%;
  margin-top: 18px;
}

.recommend-slider .item-slot .item-description .item-wrapping {
  display: inline-block;
  margin: -5px 0;
}

.recommend-slider .item-slot .item-description .name {
  line-height: 1.5;
  font-size: 15px;
}

.recommend-slider .item-slot .item-description .point {
  position: relative;
  margin: 30px 0 2px 0;
  font-size: 13px;
  font-weight: bold;
  text-align: right;
}

.recommend-slider .item-slot .item-description .point .item-wrapping {
  float: left;
  font-size: 11px;
}

.recommend-slider .item-slot .item-description .point .unit {
  margin-left: 4px;
}

.recommend-slider .item-slot a:hover img {
  opacity: 0.7;
}

.recommend-slider .item-slot a:hover .item-description .name {
  color: #1b72e9;
}

.slick-slide {
  margin: 0 2px;
}

@media screen and (min-width: 1297px) {
	.recommend-slider .slick-slide {
		margin: 0 18px;
	}
}

@media screen and (min-width: 1190px) and (max-width: 1296px){
	.recommend-slider .slick-slide {
		margin: 0 60px;
	}
}

@media screen and (min-width: 1130px) and (max-width: 1189px){
	.recommend-slider .slick-slide {
		margin: 0 45px;
	}
}

@media screen and (min-width: 1075px) and (max-width: 1129px){
	.recommend-slider .slick-slide {
		margin: 0 32px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1074px){
	.recommend-slider .slick-slide {
		margin: 0 22px;
	}
}

@media screen and (max-width: 1024px){
	.recommend-slider .slick-slide {
		margin: 0 15px;
	}
}


.slick-prev {
  left: 0;
  z-index: 10;
}

.slick-next {
  right: 0;
  z-index: 10;
}

.slick-prev,
.slick-next {
  background: #3e98f4;
  background: rgba(62, 152, 244, 0.6);
  width: 30px;
  height: 60px;
  border-radius: 100% 0 0 100% / 50%;
}

.slick-prev {
  border-radius: 0 100% 100% 0 / 50%
}

.slick-next {
  border-radius: 100% 0 0 100% / 50%;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{
  background: #666666;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  background: #3e98f4;
	background: rgba(62, 152, 244, 1.0);
}

.slick-prev:before,
.slick-next:before {
  background: transparent;
  content: "";
  width: 9px;
  height: 9px;
  border: 0px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  margin-top: -4px;
  opacity: 1;
}

.slick-prev:before {
  -ms-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}

.slick-next:before {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  background: transparent;
  opacity: 1;
}

.slick-prev.slick-disabled, .slick-next.slick-disabled{
	background: rgba(102, 102, 102, 0.6);
	cursor: default;
}